{
    "id": "60d64c70-231c-4fe3-92d3-dc019fd9c74a",
    "modelName": "GMSprite",
    "mvc": "1.12",
    "name": "MenuControl2",
    "For3D": false,
    "HTile": false,
    "VTile": false,
    "bbox_bottom": 2495,
    "bbox_left": 0,
    "bbox_right": 3542,
    "bbox_top": 0,
    "bboxmode": 0,
    "colkind": 1,
    "coltolerance": 0,
    "edgeFiltering": false,
    "frames": [
        {
            "id": "aa813593-1509-4f5e-954c-2da6ab8d59a6",
            "modelName": "GMSpriteFrame",
            "mvc": "1.0",
            "SpriteId": "60d64c70-231c-4fe3-92d3-dc019fd9c74a",
            "compositeImage": {
                "id": "8b46fafd-8d4d-4e01-a797-c8e601cf7465",
                "modelName": "GMSpriteImage",
                "mvc": "1.0",
                "FrameId": "aa813593-1509-4f5e-954c-2da6ab8d59a6",
                "LayerId": "00000000-0000-0000-0000-000000000000"
            },
            "images": [
                {
                    "id": "58d4062e-b35c-46a5-b414-3c2994e18f46",
                    "modelName": "GMSpriteImage",
                    "mvc": "1.0",
                    "FrameId": "aa813593-1509-4f5e-954c-2da6ab8d59a6",
                    "LayerId": "cca4b3b7-be59-4a63-baa5-b911645b2cad"
                },
                {
                    "id": "169b971f-f4c7-45b1-8d37-bf760d046a6b",
                    "modelName": "GMSpriteImage",
                    "mvc": "1.0",
                    "FrameId": "aa813593-1509-4f5e-954c-2da6ab8d59a6",
                    "LayerId": "e2315f5c-8fc9-4059-8209-089b8ac24a64"
                }
            ]
        }
    ],
    "gridX": 64,
    "gridY": 64,
    "height": 2496,
    "layers": [
        {
            "id": "cca4b3b7-be59-4a63-baa5-b911645b2cad",
            "modelName": "GMImageLayer",
            "mvc": "1.0",
            "SpriteId": "60d64c70-231c-4fe3-92d3-dc019fd9c74a",
            "blendMode": 0,
            "isLocked": false,
            "name": "Layer 2 (2)",
            "opacity": 100,
            "visible": true
        },
        {
            "id": "e2315f5c-8fc9-4059-8209-089b8ac24a64",
            "modelName": "GMImageLayer",
            "mvc": "1.0",
            "SpriteId": "60d64c70-231c-4fe3-92d3-dc019fd9c74a",
            "blendMode": 0,
            "isLocked": false,
            "name": "Layer 1",
            "opacity": 100,
            "visible": true
        }
    ],
    "origin": 0,
    "originLocked": false,
    "playbackSpeed": 15,
    "playbackSpeedType": 0,
    "premultiplyAlpha": false,
    "sepmasks": false,
    "swatchColours": null,
    "swfPrecision": 2.525,
    "textureGroupId": "1225f6b0-ac20-43bd-a82e-be73fa0b6f4f",
    "type": 0,
    "width": 3543,
    "xorig": 0,
    "yorig": 0
}